.footer {
    font-size: 14px;
    width: 100%;
    padding-top: 120px;
    background: #3c3e40 none repeat scroll 0 0
}

.footer-bottom {
    position: relative;
    background: #363839 none repeat scroll 0 0;
    padding: 25px 0
}

.footer-bottom .top-to {
    position: absolute;
    top: -50px;
    left: 50%;
    right: 50%
}

.footer-bottom .top-to a {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 50px 50px;
    border-color: transparent transparent #363839;
    color: #fff;
    margin: 0 auto;
    display: block;
    transform: translate(-50%)
}

.footer-bottom .top-to svg {
    position: relative;
    top: 18px;
    left: -5px;
    width: 10px;
    height: 16px;
    transform: rotate(-90deg);
    fill: #fff;
    cursor: pointer
}

.footer-bottom .top-to a i {
    margin-top: 20px
}

.alt-color {
    color: #c7c7c7
}

.footer .block.about p {
    line-height: 26px
}

.footer .block.about img {
    margin-bottom: 25px
}

.footer .block ul li a {
    display: block;
    font-size: 14px;
    color: #c7c7c7
}

.footer .block ul.terms-list li a {
    padding-right: 10px
}

.footer .block ul.terms-list {
    margin-top: 10px
}

.footer .block h4 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 25px;
    padding-left: 15px;
}

.footer ul,
.footer ol {
    list-style: outside none none
}

ol ul {
    margin: 0;
    padding: 0;
}

.footer .block ul li {
    margin-bottom: 10px
}

ul .list-inline-item a img {
    width: 52px !important;
    height: 18px !important
}

.top-to svg {
    position: relative;
    top: 25px;
    left: .5px;
    width: 10px;
    height: 16px;
    transform: rotate(-90deg);
    fill: #fff;
    cursor: pointer
}
